<?xml version="1.0"?>
<settings scale="12" name="#SH_Viking-class Battlestation" />
<subSystems>
	<subSystem name="StationHull" x="0" y="0" scale="1" link="-1" />
	<subSystem name="SolarPowerGen" x=".03125" y="-1.34375" scale="3.25" link="-1" />
	<subSystem name="Bridge" x="-1.140625" y="-0.546875" scale=".75" link="-1" />
	<subSystem name="CrewQuarters" x="-1.28125" y=".15625" scale=".75" link="-1" />
	<subSystem name="LifeSupport" x="-0.578125" y=".390625" scale=".25" link="-1" />
	<subSystem name="AmmoStorage" x=".53125" y="1.4375" scale="1.25" link="-1" />
	<subSystem name="Railgun" x="-1.53125" y="1.78125" scale="3.75" link="-1" />
	<subSystem name="Railgun" x="1.90625" y="-0.21875" scale="3.75" link="-1" />
	<subSystem name="CoolantSys" x="1.328125" y=".46875" scale=".25" link="7" />
	<subSystem name="CoolantSys" x="-1.28125" y="2.03125" scale=".25" link="6" />
	<subSystem name="AmmoStorage" x="-0.546875" y="-0.46875" scale=".5" link="-1" />
	<subSystem name="Armor" x=".34375" y="2.296875" scale="4" link="-1" />
	<subSystem name="Armor" x="-0.1875" y="-2.3125" scale="4" link="-1" />
	<subSystem name="Bulkhead" x="-1.46875" y="-0.828125" scale=".25" link="2" />
	<subSystem name="Bulkhead" x="-1.75" y=".140625" scale=".25" link="3" />
	<subSystem name="Bulkhead" x="-0.5625" y=".828125" scale=".25" link="4" />
	<subSystem name="Bulkhead" x=".546875" y="-0.96875" scale=".25" link="1" />
	<subSystem name="Bulkhead" x=".34375" y=".21875" scale="1.25" link="0" />
</subSystems>
<ai>
	<orbit flag="false" />
	<allowFetch flag="true" />
	<allowDeposit flag="true" />
	<allowTargets ships="true" planets="true" />
	<depositTargets ships="false" planets="true" stations="false" />
	<multiTarget flag="true" />
	<engagementRange value="-1" />
</ai>
